body {
    font-family: sans-serif;
    max-width: 700px;
    margin: 40px auto;
}

main {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

input,
textarea,
button {
    padding: 10px;
    font-size: 16px;
}

#messages>div {
    padding: 12px;
    margin-top: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
}